/**
Theme Name: Brisbane Trees
Author: David Taylor
Author URI: https://brisbanetrees.com.au/about-us
Description: Brisbane Trees theme is customised from a base of WP and Astra, for anyone keen to gain insight into our design. We manage our own website in keeping with our principle of understanding the technology we use. We\'re always happy to help others who are keen to develop their businesses and knowledge so just ask if you\'d like to know more.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: brisbane-trees
Template: astra
*/

.bring-to-top
{
    z-index:999999;
    box-shadow: 0 20px 77px -10px rgba(0,0,0,0.3);
}

footer
{
    font-size: 90%;
    line-height: 2.25em;
}
.bg-g{
    background-color: rgba(240, 255, 254, 0.6);
}
.bg-g-2{
    background-color: rgba(254, 90, 83, 0.05);
}
.wrap{
        clear: left;
    float: left;
    width: 100%;
        
    padding-bottom: 50px!important;
    padding-top: 50px!important;
}
.row {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
        box-sizing: content-box;
        display: block;
}
.col-3{
        display: block;
    min-height: 1px;
    padding-left: 20px;
    width: 31%;
        float: left;
        text-align: center;
}
.col-6{
        display: block;
    min-height: 1px;
    padding-left: 20px;
    width: 48%;
        float: left;
        text-align: center;
}
a.ast-custom-button-link button.ast-button, .visible-xs button.visible-xs.btn.btn-primary.mobile-btn {
    border-color: #70ad46 !important;
    background-color: #70ad46 !important;
}
.col-7 {
    width: 60% !important;
    float: left;
}
.col-5 {
    width: 40% !important;
    float: left;
}
@media only screen and (max-width: 768px) {
    .col-3, .col-6{
        width: 85%!important;
        padding:0px!important;
    }
    .entry-content p {
    color: #000;
}
    button.btn.btn-primary.mobile-btn{
    position:fixed!important;
    top:4px;
}
}

.wrap-154 {
    padding-bottom: 120px;
    padding-top: 120px;
    color: #fff;
    text-align: center;
}
.wrap-1 h1, .wrap-1 h2{
    color: #fff;
    text-shadow: 1px 1px 2px #000; 

}
.button-33 {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.2);
    background-image: linear-gradient(0deg, transparent 10%, transparent 90%);
    border-top: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
    border-left: 1px solid rgb(255, 255, 255);
    border-radius: 0px;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-weight: normal;
    padding: 20px 40px;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.button-33:hover, .button-33:focus {
    background-color: rgb(34, 219, 70);
    background-color: rgba(34, 219, 70, 0.5);
    background-image: linear-gradient(0deg, transparent 10%, transparent 90%);
    border-top: 1px solid rgb(40, 200, 83);
    border-right: 1px solid rgb(40, 200, 83);
    border-bottom: 1px solid rgb(40, 200, 83);
    border-left: 1px solid rgb(40, 200, 83);
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-weight: normal;
}
h2.arborist-services {
    margin: 0px 0px 18px 0px;
    padding: 27px 0px 0px 0px;
}
body .main-header-menu a{
    color: #4670c7;
}
body .main-header-menu a:hover {
    color: #70ad46 !important;
}
.our-services h2 a , .two-services h3 {
    color: #4670c7 !important;
}
.our-services h2 a:hover, .two-services h3:hover {
    color: #70ad46 !important;
}
@media only screen and (min-width: 768px){
.wrap-154 {
    background-image: linear-gradient(0deg, rgba(3, 44, 23, 0.76) 0%, rgba(0, 0, 0, 0.27) 100%), url('https://brisbanetrees.com.au/wp-content/uploads/2019/01/bottom-bg-min.jpg');
    background-position: left top;
    background-repeat: repeat;
}
.home .wrap.wrap-1 {
    background: #70ad47 !important;
    padding: 68px 0px !important;
    min-height: 400px !important;
}
.wrap-1 {
    background: #70ad47 !important;
    min-height: 470px;
    padding-top: 150px;
      background-attachment: fixed; 
  background-repeat: no-repeat;
  background-size: cover;
    
}
/* cust css */
.home .wrap.wrap-1{
    display: none;
}
.wrap.wrap-desktop {
    background: #70ad47 !important;
    padding: 70px 0px 110px 0px !important;
    min-height: inherit !important;
}
.banner-top p, .banner-middle p, .banner-bottom p {
    display: inline-block;
}
.banner-top p, .banner-middle p, .banner-bottom p {
    display: inline-block;
}
.banner-top p a, .banner-middle p a, .banner-bottom p a {
    border: 1px solid #000;
    background: #fff;
    color: #000 !important;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 7px;
}
.banner-top, .banner-middle, .banner-bottom {
    position: relative;
}
.banner-top p:first-child {
   position: absolute;
   top: -33px;
   left: 51%;
   right: inherit;
   bottom: 0;
   text-align: center;
   width: auto;
}
.banner-top p:nth-child(2) {
   position: absolute;
   top: -14px;
   left: 60%;
   right: inherit;
   bottom: 0;
   text-align: center;
   width: auto;
}

.banner-top p:nth-child(3) {
    position: absolute;
    right: 10%;
    top: 78px;
    text-align: right !important;
    bottom: inherit;
    width: auto;
}
.banner-middle p:first-child {
    position: absolute;
    top: -39px;
    left: 36%;
    right: inherit;
    bottom: 0;
    text-align: center;
    width: auto;
}
.banner-middle p:nth-child(2) {
    position: absolute;
    top: -5px;
    left: 51%;
    right: inherit;
    bottom: 0;
    text-align: center;
    width: auto;
}
.banner-middle p:nth-child(3) {
    position: absolute;
    top: -5px;
    left: 60%;
    right: inherit;
    bottom: 0;
    text-align: center;
    width: auto;
}
.banner-middle p:nth-child(4) {
    position: absolute;
    top: -5px;
    left: inherit;
    bottom: 0;
    text-align: center;
    right: 20%;
    width: auto;
}
.banner-bottom p:first-child {
    position: absolute;
    left: 8%;
    right: inherit;
    bottom: 0;
    top: 70px;
    width: auto;
}
.banner-bottom p:last-child {
    position: absolute;
    left: 50%;
    top: 71px;
    bottom: 0;
    text-align: center;
    right: inherit;
    width: auto;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px)  {
.banner-top p:nth-child(2) {
    top: -26px;
    left: 68%;
}
.banner-top p:nth-child(3) {
    position: absolute;
    right: 7%;
    top: 20px;
}
.banner-middle p:first-child {
    top: -16px;
    left: 29%;
}
.banner-middle p:nth-child(2) {
    top: -5px;
    left: 46%;
}
.banner-middle p:nth-child(3) {
    top: -5px;
    left: 60%;
}
.banner-middle p:nth-child(4) {
    right: 14%;
}
}
@media only screen and (max-width: 1199px) and (min-width: 992px)  {

.banner-top p:nth-child(2) {
    top: -14px;
    left: 63%;
}
.banner-top p:nth-child(3) {
    position: absolute;
    right: 10%;
    top: 36px;
}
.banner-middle p:first-child {
    top: -27px;
    left: 33%;
}
.banner-middle p:nth-child(2) {
    top: -5px;
    left: 47%;
}
}
@media only screen and (max-width: 1600px) and (min-width: 1200px)  {
.banner-top p:nth-child(2) {
    top: -24px;
    left: 60%;
}
.banner-top p:nth-child(3) {
    right: 10%;
    top: 50px;
}
.banner-middle p:first-child {
    top: -30px;
    left: 36%;
}
}
@media only screen and (max-width: 767px){
.home .wrap.wrap-desktop {
    display: none;
}
   .wrap-1 {
    background-image: url('https://brisbanetrees.com.au/wp-content/uploads/2019/01/header-bg-min-1.jpg');
    background-position: center bottom;
    }
}